
휴먼그레인 - Develop #31

상담결제 기능 변경

12/09/2021 02:01 PM - 종현 이

Status: Closed Start date: 12/09/2021

Priority: High Due date: 12/15/2021

Assignee: 지민 최 % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

상담 변경되는 부분

추가 사항

- 강사소개에서 상담사 연락처 추가

- 가격 테이블 추가

제목(회차), 가격 등

- 강사의 상담신청내역 페이지 추가

상담 신청 내역 - 일정추가

- 안내문 추가

ex) 일정은 결제 후 강사ㅡ고객 간의 협의로 진행됩니다.

진행 방식

1. 결제 후 바로 상담진행

( 강사의 상담신청내역에서 일정을 추가)

2. 강사가 상담기록에서 상담시작 버튼을 클릭 후

고객에게 입장하기 버튼 활성화

3. 일정조율 후 강사가 다음 상담 일정을 업데이트 (일정 추가)

고객입장에서 상담기록페이지에서 상담예정시간 확인 가능

(결제완료 시 강사의 휴대폰 번호 노출)

History

#1 - 12/16/2021 09:13 PM - 지민 최

- % Done changed from 0 to 80

#2 - 12/28/2021 05:50 PM - 종현 이

- Status changed from New to Closed
